/*
Theme Name:     STH Child
Description:    This is a child theme for Bridge
Author:         Joshua Lohr
Template:       bridge
Version:		4.9.8.4-201910281609

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@font-face {
    font-family: 'Raleway', sans-serif;
    src: url(/raleway/Raleway-regular.tff);
}

body {
  font-family: 'Raleway', sans-serif;
}

div.blockUI.blockOverlay {display:none !important;}

.paypal-express-checkout-button {
   display: none !important;
}

.stha-isVisuallyHidden,
#nsu-form-0 label[for='nsu-email-0'],
#nsu-form-1 label[for='nsu-email-1'] {
    width: 1px !important;
    height: 1px !important;
    margin: -1px !important;
    border: 0 !important;
    padding: 0 !important;
    clip: rect(0, 0, 0, 0) !important;
    clip-path: inset(100%)!important;
    overflow: hidden !important;
    position: absolute !important;
    white-space: nowrap !important;
}

.mg-slick-carousel .slick-dots {
	display: none !important;
}

#shop-content {
	margin-top: 25px;
}

h1.stha-title-failed { font-size: 48px; text-align:center; font-weight: bold; color:#ff0000; border: 1px solid #ff0000; background-color:#ffe6e6; margin-bottom: 25px; }
h1.stha-title-failed::before, h1.stha-title-failed::after { content: "\e062"; font-family: "ElegantIcons"; vertical-align: baseline; font-size: 38px; margin: 0 25px; }
ol.stha-list-failed { padding: 20px; }
ol.stha-list-failed li { margin: 5px 0; }

/* Max Gallery Styles*/
#maxgallery-20407.mg-slick-carousel.mg-custom {
}
.slick-dots {
margin-top: 1px !important;
}
/*arrow_style 7*/
.slick-prev, .slick-next {
  background: none !important;
}
.slick-prev::before, .slick-next::before {
	display: none ;
}
button.slick-prev.slick-arrow {
  background: url("https://straighttohellapparel.com/wp-content/plugins/maxgalleria/images/icons/arrow-style-7l-wt.png")	no-repeat scroll center center transparent !important;
  display: block;
  height: 50px;
  width: 50px;
}
button.slick-next.slick-arrow {
  background: url("https://straighttohellapparel.com/wp-content/plugins/maxgalleria/images/icons/arrow-style-7r-wt.png")	no-repeat scroll center center transparent !important;
  display: block;
  height: 50px;
  width: 50px;
}

/* END Max Gallery Styles*/

/* Style Dinamyc Responsive */
@media only screen and (max-width: 1000px) {

    .header_bottom {
        background-color: #ffffff;
    }

    .header_bottom, nav.mobile_menu {
        background-color: #232323 !important;
    }
}

@media only screen and (min-width: 480px) and (max-width: 768px){
    
    section.parallax_section_holder{
        height: auto !important;
        min-height: 200px;
    }
}

@media only screen and (max-width: 768px){

}

@media only screen and (max-width: 600px) {

}

@media only screen and (max-width: 480px) {

    section.parallax_section_holder {
        height: auto !important;
        min-height: 200px;
    }
}
/* END Style Dinamyc Responsive */

/* Print  */
@media only print {
  header, footer,
  .title_outer,
  .portfolio_print,
  header.page_header {
    display: none !important;
  }
  .container_inner {
    max-width: 80%;
  }
  div[class*='columns'] > div[class^='column'] {
    float: none;
    width: 100%;
  }
  html,
  body,
  .wrapper,
  .wrapper-inner .container,
  .container-inner {
    padding-top: 0 !important;
    margin-top: 0 !important;
    top: 0 !important;
  }
}
/* END Print *

/* Webkit */
.container_inner{
    position: relative;
}
/* End Webkit */


/* WooCommerce Gift Cards*/
.woocommerce td.product-name dl.variation dd, .woocommerce td.product-name dl.variation dt {
  margin-bottom: 0px !important;
}
/* END WooCommerce Gift Cards*/

/* MaxGalleria Slick*/
p.mg-description{line-height:1.5em!important}.mg-container{margin:20px 0px 20px 0px!important}.mg-container .mg-title{font-size:1.75em!important;padding-bottom:10px!important}.mg-slick-slider{margin-top:10px!important;margin-bottom:10px!important}.mg-slick-slide{height:auto}.mg-slick-slide img{margin:0 auto}.slick-dots{left:0}button.slick-prev.slick-arrow{z-index:100}[dir="rtl"] .slick-next{left:10px}[dir="rtl"] .slick-prev{right:10px}.slick-slide{overflow:hidden}
/* END MaxGalleria Slick*/

/* MaxGalleria Slick - Borderless */
.mg-slick-carousel.borderless p.mg-description.above{padding:10px 28px 44px}.mg-slick-carousel.borderless p.mg-description.below{padding-top:0px}.slick-slider button.slick-next,.slick-slider button.slick-prev{color:gray}.slick-slider button.slick-next:hover,.slick-slider button.slick-prev:hover{color:#000}.slick-next{right:4px}.slick-prev{left:4px}.mg-slick-carousel.borderless .slick-slide{border:none!important}
/* END MaxGalleria Slick - Borderless */

/* Woocommerce Checkout */
body.woocommerce-checkout ul.wc_payment_methods { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; flex-direction: column; }
/* END Woocommerce Checkout */


/* Paypal For Woocommerce AngelEye */
#express_checkout_button_product_page {
    float: left;
    display: inline-block;
    clear: both;
    margin-top: 20px;
}
#express_checkout_button_product_page .express_checkout_button {
    float: left;
}
#express_checkout_button_product_page .express_checkout_button_cradit_card {
    float: left;   
}
.express-checkout .ex-show-address-fields {
    width: 100%;
}
.express-checkout .express-provided.hidden {
    display: none !important
}
.express-checkout #order_payment_heading {
    display: none;
}
.express-checkout .wc-terms-and-conditions {
   width: 100%; 
}
.express-checkout #ship-to-different-address {
    display: none;
}
.express-checkout.express-hide-terms .wc-terms-and-conditions {
    display: none !important
}
.express-checkout #payment .payment_methods {
    display: none
}
.ec_clearfix:before,
.ec_clearfix:after {
    content: " ";
    display: table
}
.ec_clearfix:after {
    clear: both
}
/*#payment ul.wc_payment_methods li.payment_method_express_checkout img {
    height: 24px;
    width: 40px;
}*/
.express_checkout_button_chekout_page {
    content: " ";
    display: table;
}
#express_checkout_button_chekout_page {
    display: inline-block;
}
#express_checkout_button_chekout_page .express_checkout_button {
    float: left;
}
#express_checkout_button_chekout_page .express_checkout_button_cradit_card {
    float: left;
    margin-left: 10px;
}
.express-checkout .express-provided.hidden.form-row-first+.form-row-last:not(.express-provided) {
    width: auto;
    float: none
}
#express_checkout_button_text {
    padding-bottom: 20px;
    font-size: 20px;
    color: #1982d1;
}

.single_add_to_cart_button:disabled[disabled]{
cursor: not-allowed;
    opacity: .5;
}
#express_checkout_button_product_page .express_checkout_button a input.disabled {
    color: inherit;
    cursor: not-allowed;
    opacity: 0.5;
    padding: 0.618em 1em;
}
#express_checkout_button_product_page .express_checkout_button_cradit_card a input.disabled {
    color: inherit;
    cursor: not-allowed;
    opacity: 0.5;
    padding: 0.618em 1em;
}
p.woocommerce-SavedPaymentMethods-saveNew {
    margin-bottom: 8px;
}
.angelleye_ec_save_to_accoount_box {
    clear: both;
}   


div.widget_shopping_cart_content a.paypal_checkout_button {
    border: medium none;
    clear: both;
    float: left;
    box-shadow: none;
}

div.widget_shopping_cart_content a.paypal_checkout_button image {
    box-shadow: none;
    max-width: 100%;
     padding: 0;
}

div.widget_shopping_cart_content a.paypal_checkout_button .ec_checkout_page_button_type_paypalimage, div.widget_shopping_cart_content a.paypal_checkout_button .ec_checkout_page_button_type_customimage {
    border: medium none;
    box-shadow: none;
    height: auto;
    margin: 3px 5px 3px 0;
    padding: 0;
    width: auto;
}
div.widget_shopping_cart_content a.paypal_checkout_button img.ec_checkout_page_button_type_pc {
    box-shadow: none;
}

p.woocommerce-SavedPaymentMethods-saveNew {
    width: 100%;
}

.angelleye_ec_save_to_accoount_box {
    clear: both;
    display: block;
    float: left;
    width: 100%;
    margin-top: 5px;
}
form div.angelleye_ec_save_to_accoount_box p.form-row.woocommerce-SavedPaymentMethods-saveNew {
    margin: 0 0 6px;
    padding: 0px;
}
.button.alt.angelleye_cancel {
    float: left;
}
.form-row.woocommerce-SavedPaymentMethods-saveNew > label {
    display: inline-block;
    margin: 0.25em 0 0.5em;
    cursor: pointer;
}
.form-row.woocommerce-SavedPaymentMethods-saveNew input#wc-paypal_express-new-payment-method {
    margin-bottom: -1px;
    display: inline-block;
    height: 16px;
    line-height: 0;
    margin: -4px 4px 0 0;
    min-width: 16px;
    outline: 0 none;
    padding: 0;
    text-align: center;
    float: none;
    vertical-align: middle;
    width: 16px;
}
.angelleye_button_single a.paypal_checkout_button img.ppcreditlogo.ec_checkout_page_button_type_pc  {
    border: medium none;
    clear: both;
    height: auto;
    margin: 5px 5px;
    padding: 0;
    width: auto;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    box-shadow: none;
}
.angelleye_button_single {
    clear: both;
    float: left;
}
.single_add_to_cart_button.paypal_checkout_button.paypal_checkout_button_cc {
    border: none !important;
}
.single_add_to_cart_button.paypal_checkout_button.paypal_checkout_button_cc::before {
    content: unset !important;
    font-family: inherit !important;
}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 1024px) {
      .angelleye_button_single a.paypal_checkout_button img.ppcreditlogo.ec_checkout_page_button_type_pc {
          margin: 0px;
      }
}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 1080px) {
      .angelleye_button_single a.paypal_checkout_button img.ppcreditlogo.ec_checkout_page_button_type_pc {
          margin: 0px;
      }
}

.angelleye-woocommerce-customer-details-email::before {
    font-family: WooCommerce;
    speak: none;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    margin-right: .618em;
    content: "\e02d";
    text-decoration: none;
    margin-left: -1.5em;
    line-height: 1.75;
    position: absolute;
}
.angelleye-woocommerce-customer-details-phone, .angelleye-woocommerce-customer-details-email {
        margin-bottom: 0;
        padding-left: 1.5em;
}

.angelleye-woocommerce-customer-details-phone::before {
    font-family: WooCommerce;
    speak: none;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    margin-right: .618em;
    content: "\e037";
    text-decoration: none;
    margin-left: -1.5em;
    line-height: 1.75;
    position: absolute;
}
/* END Paypal For Woocommerce AngelEye */

/* WooCommerce Errors */
ul.woocommerce-error li {
    color: red;
}
/* End, WooCommerce Errors */

/* product short description */
.woocommerce-product-details__short-description {
    margin-bottom: 2em;
}

/* accordion fixes */
.q_accordion_holder.accordion.boxed .ui-accordion-header {
	border-radius: 0;
	border: none;
	background: #e3e3e3 !important;
	padding: 0;
	margin-bottom: 0;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header .tab-title {
	line-height: 4em;
}

.q_accordion_holder.boxed div.accordion_content {
	border: 1px solid #e3e3e3;
	border-top: 0;
	margin-top: -1px;
	border-radius: 0;
}

.q_accordion_holder.boxed div.accordion_content_inner {
	padding: 1em 2em 2em 2em;
	width: calc(100% - 4em);
	margin: 0;
	border: none;
}

.q_accordion_holder.boxed div.accordion_content {
	padding: 0;
}
/* END, accordion fixes */

/* other customizations */

h1.stha-title-failed { font-size: 48px; text-align:center; font-weight: bold; color:#ff0000; border: 1px solid #ff0000; background-color:#ffe6e6; margin-bottom: 25px; }
h1.stha-title-failed::before, h1.stha-title-failed::after { content: "\e062"; font-family: "ElegantIcons"; vertical-align: baseline; font-size: 38px; margin: 0 25px; }
ol.stha-list-failed { padding: 20px; }
ol.stha-list-failed li { margin: 5px 0; }
p.stha-apol-failed { text-align: center; color: #000; font-style: italic; }

body.home ul li.shopmenu span.mobile_arrow, div#payment.woocommerce-checkout-payment li.payment_method_paypal_pro_payflow div.payment_method_paypal_pro_payflow>p { display: none; }

span.mobile_arrow { width: 100% !important; }

header.page_header ul#menu-one_page_menu_new div.second ul li a, header.page_header ul#menu-one_page_menu_new div.second ul li a i {
	line-height: 35px;
}

nav.main_menu.right {
    z-index: 999;
}

header.page_header div.header_inner_right {
    z-index: 2;
}

#shop-content {
	margin-top: 58px;
}

body.woocommerce-checkout ul.wc_payment_methods li.payment_method_paypal_pro_payflow { order: unset; }
body.woocommerce-checkout ul.wc_payment_methods li.payment_method_paypal_express { order: unset; }
body.woocommerce-checkout ul.wc_payment_methods li.payment_method_blockonomics { order: unset; }

/* END, other customizations */

/* nav customizations */
.drop_down ul#menu-one_page_menu_new .wide .second .inner > ul > li {
	width: 420px;
	border-left-color: transparent !important;
}

.drop_down ul#menu-one_page_menu_new .wide .second .inner > ul > li > ul {
	column-count: 2;
}

.drop_down ul#menu-one_page_menu_new .wide .second .inner > ul > li li {
	width: 100%;
	float: none !important;
	break-inside: avoid-column;
}

.drop_down ul#menu-one_page_menu_new .wide .second ul li a {
	line-height: 1 !important;
	margin-bottom: 0 !important;
	padding: 4px !important;
}

.drop_down ul#menu-one_page_menu_new .wide .second .inner > ul > li > a {
	border-bottom: 1px solid #6d6d6d;
	padding-bottom: 10px !important;
	margin-bottom: 10px !important;
}

.drop_down ul#menu-one_page_menu_new .wide .second ul li ul li.menu-item-has-children > a {
	color: #9d9d9d;
	font-size: 11px;
}

.drop_down ul#menu-one_page_menu_new .wide .second ul li ul li.menu-item-has-children > a:hover {
	color: #fff;
	font-size: 11px;
}

.drop_down ul#menu-one_page_menu_new .wide .second ul li ul li.menu-item-has-children ul {
	padding-left: 15px;
}

.drop_down ul#menu-one_page_menu_new .wide .second ul li ul li.menu-item-has-children > ul > li:last-child {
	padding-bottom: 12px;
}
/* END, nav customizations */
